/* Some text that appears in front of the Agenda app name in the agenda about window. Together it reads "About Agenda" */
"about.aboutApp" = "About";

/* Button that takes you to the people who contributed to the app. */
"about.acknowledgementsButton" = "Acknowledgements";

/* The text of the design award winner badge in the about box */
"about.ada" = "Apple Design Award Winner 2018";

/* (No Comment) */
"about.appName" = "Agenda";

/* Label introducing creators. */
"about.createdBy" = "Created By:";

/* People who created the app. */
"about.createdByPeople" = "Drew McCormack, Alexander Griekspoor and Marcello Luppi";

/* This is only used if standard copyright is missing */
"about.fallbackCopyright" = "Copyright @ Momenta B.V. All rights reserved.";

/* Button that takes you to the privacy policy */
"about.privacyPolicyButton" = "Privacy Policy";

/* Label that introduces the people who get special thanks. */
"about.specialThanksLabel" = "With Special Thanks To:";

/* List of people who get special thanks. */
"about.specialThanksPeople" = "Charles Parnot, Sam Deane, and Elwin Zuiderveld";

/* The %@ is the copyright string. Add the terms and conditions text after that. */
"about.termsAndConditions" = "%@ Use of Agenda is subject to the Agenda Terms & Conditions and Privacy Policy.";

/* Button that takes you to the terms and conditions document */
"about.termsAndConditionsButton" = "Terms & Conditions";

/* Label introducing People who translated the international version of the app. Important: replace _Translated_ with your language, ie. French translation by:. */
"about.translatedBy" = "Translated by:";

/* People who translated the international version of the app. Important: replace with those involved, i.e. Alexander Griekspoor, Drew McCormack, and Charles Parnot */
"about.translatedByPeople" = "Members of the Agenda community. British-English translation by Finn Gardiner.";

/* The URL-slug to the language page in the agenda community. Important: replace with the url to the page of your language, only use the part after https://agenda.community */
"about.translationPageURLSlug" = "/t/british-australian-english";

/* (No Comment) */
"about.unknownVersion" = "Unknown";

/* Accessibility label to indicate an alternative choice */
"accessibility.alternativeChoiceLabel" = "or, alternatively";

/* Accessibility label to indicate the scrollview should center on selection */
"accessibility.centerOnSelection" = "Centre";

/* (No Comment) */
"accessibility.dayRangePickerCurrentMonthLabel" = "Current Month";

/* (No Comment) */
"accessibility.dayRangePickerNextMonthLabel" = "Next Month";

/* (No Comment) */
"accessibility.dayRangePickerPreviousMonthLabel" = "Previous Month";

/* A default name for an action by a button */
"accessibility.defaultActionName" = "Action";

/* (No Comment) */
"accessibility.documentHeaderCategoryLabel" = "Category";

/* (No Comment) */
"accessibility.documentHeaderLabel" = "Project Header";

/* (No Comment) */
"accessibility.documentHeaderPlusLabel" = "Add note";

/* (No Comment) */
"accessibility.documentHeaderSaveSearchLabel" = "Create Smart Overview";

/* (No Comment) */
"accessibility.documentHeaderSearchButtonLabel" = "Search";

/* (No Comment) */
"accessibility.documentHeaderSearchFieldDateFilterHint" = "Search for notes on a certain day or within a certain date range";

/* (No Comment) */
"accessibility.documentHeaderSearchFieldDateFilterLabel" = "Date filter";

/* (No Comment) */
"accessibility.documentHeaderSearchFieldLabel" = "Search field";

/* (No Comment) */
"accessibility.documentHeaderSearchFieldOnTheAgendaFilterHint" = "Search for notes that are On the Agenda";

/* (No Comment) */
"accessibility.documentHeaderSearchFieldOnTheAgendaFilterLabel" = "On the Agenda";

/* (No Comment) */
"accessibility.documentHeaderTitleLabel" = "Project Title";

/* (No Comment) */
"accessibility.documentHeaderTitleViewLabel" = "Jump to note";

/* (No Comment) */
"accessibility.leftSidebarGripLabel" = "Sidebar";

/* (No Comment) */
"accessibility.premiumFeature" = "Premium";

/* First placeholder is the platform you buy for, the second the price */
"accessibility.purchaseOption" = "Purchase %1$@ for %2$@";

/* (No Comment) */
"accessibility.rightInspectorGripLabel" = "Related Panel";

/* (No Comment) */
"accessibility.scrollDown" = "Scroll Down";

/* (No Comment) */
"accessibility.scrollUp" = "Scroll Up";

/* (No Comment) */
"accessibility.sectionListLabel" = "Notes";

/* Accessibility label of the back history button in the sidebar */
"accessibility.sidebarGoBackInHistoryLabel" = "Back";

/* Accessibility label of the forward history button in the sidebar */
"accessibility.sidebarGoForwardInHistoryLabel" = "Forward";

/* (No Comment) */
"accessibility.sidebarLabel" = "Sidebar";

/* Accessibility label of the button taking you a slide back in the welcome tutorial */
"accessibility.slideShowBackButton" = "Back";

/* Accessibility label of the button taking you a slide forward in the welcome tutorial */
"accessibility.slideShowForwardButton" = "Next";

/* Button title in alerts. */
"alert.cancelButton" = "Cancel";

/* This is a button and should be as short as possible. */
"alert.contactSupportButton" = "Contact Support";

/* This is a button and should be as short as possible. */
"alert.contactUsButton" = "Contact Us";

/* Button title in alerts. */
"alert.deleteButton" = "Delete";

/* Button title in alerts. */
"alert.doneButton" = "Done";

/* Button title in alerts. */
"alert.okButton" = "OK";

/* Button title in alerts. */
"alert.saveButton" = "Save";

/* (No Comment) */
"attachments.largeAttachmentWarningAttachButtonTitle" = "Attach File";

/* (No Comment) */
"attachments.largeAttachmentWarningInformation" = "Large files take up more space, and are slow to transfer to other devices. Consider linking the file instead, by holding the control key as you drag-and-drop the file into Agenda.";

/* (No Comment) */
"attachments.largeAttachmentWarningMessage" = "Attach this large file to the Agenda note?";

/* (No Comment) */
"community.agendaAccountTitle" = "Agenda Account";

/* (No Comment) */
"community.createAgendaAccountTitle" = "Create Your Agenda Account";

/* (No Comment) */
"community.moreButtonAccessibilityLabel" = "More";

/* (No Comment) */
"community.networkError" = "Network error";

/* (No Comment) */
"community.openInBrowserMenuTitle" = "Open in Browser";

/* (No Comment) */
"community.openInBrowserMenuToolTip" = "Open the current page in your default web browser.";

/* (No Comment) */
"community.reloadMenuTitle" = "Reload";

/* (No Comment) */
"community.reloadMenuToolTip" = "Reload the currently viewed page.";

/* (No Comment) */
"community.shareMenuToolTip" = "Send the current page to a friend or colleague.";

/* (No Comment) */
"community.signInToAgendaAccountTitle" = "Sign In to Your Agenda Account";

/* (No Comment) */
"documentHeader.addNewNoteMenuTitle" = "Add New Note";

/* (No Comment) */
"documentHeader.addToProjectsSidebarMenuTooltip" = "Add to the Sidebar";

/* (No Comment) */
"documentHeader.categoryFieldOtherProjects" = "Other Projects";

/* (No Comment) */
"documentHeader.categoryFieldOverview" = "Overviews";

/* (No Comment) */
"documentHeader.categoryFieldProjects" = "Projects";

/* (No Comment) */
"documentHeader.filterEditedToday" = "Edited Today";

/* (No Comment) */
"documentHeader.filterRecentlyEdited" = "Recently Edited";

/* (No Comment) */
"documentHeader.filterWithContent" = "Notes With Content";

/* (No Comment) */
"documentHeader.manageTemplatesMenuTitle" = "Manage Templates…";

/* (No Comment) */
"documentHeader.newProjectMenuTitle" = "New Project…";

/* (No Comment) */
"documentHeader.noNotesMenuTitle" = "No Notes";

/* (No Comment) */
"documentHeader.peopleMatching" = "People named “%@”";

/* (No Comment) */
"documentHeader.plusMenuInstructionTitle" = "Add New Note to:";

/* (No Comment) */
"documentHeader.plusMenuInstructionTooltip" = "Choose a project to add a new note to.";

/* (No Comment) */
"documentHeader.saveAsOverviewMenuTitle" = "Create Smart Overview";

/* (No Comment) */
"documentHeader.saveSearchAsOverviewButton" = "Create Smart Overview from Search";

/* (No Comment) */
"documentHeader.searchAllProjectsMenuTitle" = "Search in All Projects";

/* (No Comment) */
"documentHeader.searchForPeopleMenuTitle" = "Search for People";

/* (No Comment) */
"documentHeader.searchForTagsMenuTitle" = "Search for Tags";

/* (No Comment) */
"documentHeader.searchNotesForQueryUserActivity" = "Search Notes for “%@”";

/* Placeholder text in the search field. */
"documentHeader.searchPlaceholder" = "Search";

/* (No Comment) */
"documentHeader.sortWithEarliestDateFirstMenuTitle" = "Sort with Earliest Date First";

/* (No Comment) */
"documentHeader.sortWithLatestDateFirstMenuTitle" = "Sort with Latest Date First";

/* (No Comment) */
"documentHeader.tagsMatching" = "Tags matching “%@”";

/* (No Comment) */
"documentHeader.templateMenuInstructionTitle" = "Add New Note from Template:";

/* (No Comment) */
"documentHeader.templateMenuInstructionTooltip" = "Choose a template to use as the start for a new note.";

/* (No Comment) */
"documentHeader.templateMenuPlaceholderTitle" = "No Saved Templates";

/* (No Comment) */
"features.accountHeading" = "Agenda Account";

/* Badge title next to the premium feature in the premium features overview */
"features.addedBadge" = "Added";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.archiveProjectsFeature" = "Archive Projects";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.archiveProjectsFeatureDescription" = "Keep the projects sidebar clean and archive projects that are no longer relevant or have concluded.";

/* Badge title next to the premium feature in the premium features overview */
"features.bonusBadge" = "Bonus";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.chooseCalendarAndReminderListsFeature" = "Choose Calendars and Reminder Lists";

/* (No Comment) */
"features.congratulationsSubtitle" = "You can now use all Premium Features and will receive 12 months of newly developed ones. Thanks for your support!";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.copyAndExportMarkdownFeature" = "Copy and Export Markdown";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.copyAndExportMarkdownFeatureDescription" = "Copy or export notes in markdown format, making it simple to paste into websites and other apps.";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.copyAsHTMLFeature" = "Copy as HTML";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.copyAsHTMLFeatureDescription" = "Copy notes in HTML format, for use in websites.";

/* (No Comment) */
"features.createAccountBodyPara1" = "Easily activate purchased premium features on all your devices, and access the Agenda Community.";

/* (No Comment) */
"features.createAccountBodyPara2" = "Join our newsletter and be the first to hear about new features and updates to Agenda.";

/* (No Comment) */
"features.createAccountHeading" = "Create Your Agenda Account";

/* (No Comment) */
"features.createAccountSectionTitle" = "Create Account";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.createAndEditEventsAndRemindersFeatureDescription" = "Create and edit events and reminders directly from within Agenda.";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.createAndEditEventsFeature" = "Create and Edit Events and Reminders";

/* (No Comment) */
"features.createdAccountAccessibilityAnnouncement" = "Your account was successfully created. You are now logged in.";

/* (No Comment) */
"features.createdAccountButton" = "Created Account";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.createSubcategoriesFeature" = "Create Subcategories";

/* (No Comment) */
"features.creatingAccountButton" = "Creating Account";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.customLineSpacingFeature" = "Custom Line Spacing";

/* (No Comment) */
"features.emailAFriendHint" = "Email a friend or colleague…";

/* (No Comment) */
"features.emailAFriendLabel" = "Email";

/* (No Comment) */
"features.emailFieldPlaceholder" = "Type Your Email";

/* (No Comment) */
"features.failedToValidateReceiptErrorMessage" = "Failed to validate receipt.";

/* User uses this to dismiss the dialog without purchasing */
"features.featureInfoCancelButton" = "Perhaps Later";

/* User taps this to go and purchase the premium pack of features */
"features.featureInfoConfirmationButton" = "Get This Feature";

/* This takes the user to learn more about how the purchase works */
"features.featureInfoLearnMoreButton" = "Get It Free";

/* (No Comment) */
"features.featureInfoSmallPrint" = "Permanently unlock this and all other premium features, including any new ones released in the next 12 months.";

/* (No Comment) */
"features.featureOverviewLearnMoreButton" = "Learn More";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.fullWidthImagesFeature" = "Full-Width Images";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.fullWidthImagesFeatureDescription" = "Choose between thumbnail and full-width presentation of images.";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.getAgendaFreeLinkInEmail" = "You can get Agenda free from https://agenda.com";

/* (No Comment) */
"features.getAllFeatures" = "Get All Features";

/* Badge title next to the premium feature in the premium features overview */
"features.getBadge" = "Get";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.hidePrintAdFeature" = "Hide Watermark for Printing and PDFs";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.hidePrintAdFeatureDescription" = "Remove the Agenda watermark from printouts and exported PDFs.";

/* (No Comment) */
"features.incorrectEmailAddressErrorMessage" = "Incorrect email address used to create an account.";

/* (No Comment) */
"features.joinNewsletterButton" = "Join Our Newsletter";

/* (No Comment) */
"features.lapsedUserWithNoUnpurchasedFeaturesSubtitle" = "Permanently unlock all the advanced premium features added to Agenda in the next 12 months thanks to your support.";

/* (No Comment) */
"features.laterButton" = "Maybe Later";

/* (No Comment) */
"features.learnMoreButton" = "LEARN MORE";

/* (No Comment) */
"features.leaveRatingInAppStoreHint" = "Leave a rating in the App Store…";

/* (No Comment) */
"features.leaveReviewInAppStoreHint" = "Leave a review in the App Store…";

/* (No Comment) */
"features.leaveReviewInAppStoreLabel" = "Write Review";

/* (No Comment) */
"features.loggingIntoNewAccountActivity" = "logging into newly created account";

/* (No Comment) */
"features.loginAccountHeading" = "Sign In to Your Agenda Account";

/* Badge title next to the premium feature in the premium features overview */
"features.newBadge" = "New";

/* List of newly added and updated features */
"features.newlyAddedFeatures" = "Newly Added and Updated";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.noteAppearanceFeature" = "Change Note Look and Feel";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.noteAppearanceFeatureDescription" = "Do you prefer tags that stand out, or more subdued? Like bullets instead of dashes? You decide what your notes look like.";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.organizeInSubcategoriesFeatureDescription" = "Easily stay on top of many projects by organising them in subcategories.";

/* (No Comment) */
"features.passwordFieldPlaceholder" = "Choose Password";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.pinNotesAndMakeFootnotesFeature" = "Pin Notes and Make Footnotes";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.pinNotesAndMakeFootnotesFeatureDescription" = "Keep important info at the top or bottom by pinning notes, or turning them into footnotes.";

/* (No Comment) */
"features.postOnFacebookHint" = "Post about Agenda on Facebook…";

/* (No Comment) */
"features.postOnFacebookLabel" = "Facebook";

/* (No Comment) */
"features.postOnLinkedInHint" = "Post about Agenda on LinkedIn…";

/* (No Comment) */
"features.postOnLinkedInLabel" = "LinkedIn";

/* (No Comment) */
"features.postOnWeiboHint" = "Post about Agenda on Weibo…";

/* (No Comment) */
"features.postOnWeiboLabel" = "Weibo";

/* (No Comment) */
"features.premiumFeaturesHeader" = "Premium Features";

/* List of features that were added in earlier releases */
"features.previousReleaseFeatures" = "Previous Releases";

/* (No Comment) */
"features.privacyPolicyButton" = "Privacy Policy";

/* (No Comment) */
"features.purchaseButton" = "PURCHASE";

/* Badge title next to the premium feature in the premium features overview */
"features.purchasedBadge" = "Purchased";

/* (No Comment) */
"features.purchasedButton" = "PURCHASED";

/* (No Comment) */
"features.purchasedLabel" = "PURCHASED";

/* (No Comment) */
"features.purchaseFeaturesButton" = "PURCHASE FEATURES";

/* (No Comment) */
"features.purchasingButton" = "PURCHASING";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.quickReminderFeature" = "Add a Quick Reminder";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.quickReminderFeatureDescription" = "Create a quick reminder and add it to the Reminders app without the need to create a note.";

/* (No Comment) */
"features.repurchaseSubtitle" = "You have permanently unlocked all current premium features. Extend with another 12 months to keep receiving new ones.";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.savedSearchesFeature" = "Smart Overviews";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.savedSearchesFeatureDescription" = "Save the searches you make regularly, and have them available in the sidebar.";

/* (No Comment) */
"features.secondaryPurchaseTitle" = "PURCHASE";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.selectCalendarsAndRemindersFeatureDescription" = "Select which of your calendars and reminder lists appear in Agenda.";

/* (No Comment) */
"features.sellViewSubtitle" = "Permanently unlock all the advanced premium features below and receive any new ones released in the next 12 months.";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.setLineSpacingFeatureDescription" = "Compact or spacious? Set the line spacing of your notes to how you like it most.";

/* Button that takes you to an explanation of how purchase works. */
"features.showMoreInfoButton" = "How does this work?";

/* (No Comment) */
"features.signInButton" = "Sign In";

/* (No Comment) */
"features.signInMessage" = "Sign in to your Agenda account.";

/* (No Comment) */
"features.signInMessageInfo" = "It seems you previously created an Agenda account with this email address. Please sign in before continuing with your purchase.";

/* This label appears in context "Sign in with Apple   or    Email + Password" */
"features.signInWithAppleOrLabel" = "or";

/* (No Comment) */
"features.signInWithAppleRegisteringAccountActivity" = "registering account";

/* (No Comment) */
"features.spreadTheWordAccessibilityLabel" = "I love Agenda";

/* (No Comment) */
"features.spreadTheWordBody" = "Do you like Agenda? Why don’t you tell all your friends about it? Or give it a great rating in the App Store? The more you do, the better Agenda gets!";

/* The "I" part of I 💛 Agenda */
"features.spreadTheWordHeading" = "I";

/* (No Comment) */
"features.spreadTheWordLaterButton" = "NOT NOW";

/* (No Comment) */
"features.spreadTheWordSectionTitle" = "Spread the Word";

/* Title of premium feature as shown in premium feature overview. Optimize in combination with description to fit within available space. */
"features.templatesFeature" = "Save Notes as Templates";

/* Description of premium feature as shown in premium feature overview. Optimize in combination with title to fit within available space. */
"features.templatesFeatureDescription" = "Great for those notes that have a standard format, like meeting minutes and forms.";

/* (No Comment) */
"features.tweetHint" = "Tweet about Agenda…";

/* (No Comment) */
"features.tweetLabel" = "Twitter";

/* Badge title next to the premium feature in the premium features overview */
"features.updatedBadge" = "Updated";

/* (No Comment) */
"feedback.contactSupportDefaultActivity" = "using Agenda";

/* (No Comment) */
"general.agendaAppName" = "Agenda";

/* (No Comment) */
"general.untitledName" = "Untitled";

/* (No Comment) */
"importexport.agendaFile" = "Agenda File";

/* (No Comment) */
"importexport.newProjectMenuTitle" = "New Project";

/* (No Comment) */
"inspector.1DayBeforeMenuTitle" = "1 day before";

/* (No Comment) */
"inspector.1HourBeforeMenuTitle" = "1 hour before";

/* Option to reschedule a reminder or event to a different dateOption to reschedule a reminder or event to a different date */
"inspector.1HourFromNowRescheduleMenuTitle" = "1 hour from now";

/* (No Comment) */
"inspector.1WeekBeforeMenuTitle" = "1 week before";

/* (No Comment) */
"inspector.2DaysBeforeMenuTitle" = "2 days before";

/* (No Comment) */
"inspector.2HoursBeforeMenuTitle" = "2 hours before";

/* Option to reschedule a reminder or event to a different dateOption to reschedule a reminder or event to a different date */
"inspector.2HoursFromNowRescheduleMenuTitle" = "2 hours from now";

/* (No Comment) */
"inspector.5MinutesBeforeMenuTitle" = "5 minutes before";

/* Option to reschedule a reminder or event to a different date */
"inspector.5MinutesFromNowRescheduleMenuTitle" = "5 minutes from now";

/* (No Comment) */
"inspector.15MinutesBeforeMenuTitle" = "15 minutes before";

/* Option to reschedule a reminder or event to a different dateOption to reschedule a reminder or event to a different date */
"inspector.15MinutesFromNowRescheduleMenuTitle" = "15 minutes from now";

/* (No Comment) */
"inspector.30MinutesBeforeMenuTitle" = "30 minutes before";

/* Option to reschedule a reminder or event to a different dateOption to reschedule a reminder or event to a different date */
"inspector.30MinutesFromNowRescheduleMenuTitle" = "30 minutes from now";

/* (No Comment) */
"inspector.abbreviationsMenuTitle" = "Abbreviations";

/* (No Comment) */
"inspector.accessToCalendarAndReminderHint" = "Agenda is designed to work together with the Calendar and Reminders apps. Grant Agenda access to your calendars and reminders to take advantage of the features that make Agenda so unique.";

/* (No Comment) */
"inspector.accessToCalendarAndRemindersTitle" = "Agenda + Calendar + Reminders";

/* (No Comment) */
"inspector.accessToCalendarHint" = "Agenda is designed to work together with the Calendar app. Grant Agenda access to your calendars to take advantage of the features that make Agenda so unique.";

/* (No Comment) */
"inspector.accessToCalendarTitle" = "Agenda + Calendar";

/* (No Comment) */
"inspector.accessToRemindersAsNewFeatureHint" = "Agenda now integrates with the Reminders app! Add multiple reminders to a note, easily reschedule or edit reminders, and view them together with events in one timeline with all your tasks and to-do items.";

/* (No Comment) */
"inspector.accessToRemindersHint" = "Agenda is designed to work together with the Reminders app. Grant Agenda access to your reminders to take advantage of the features that make Agenda so unique.";

/* (No Comment) */
"inspector.accessToRemindersTitle" = "Agenda + Reminders";

/* Option to reschedule a reminder or event to a different date */
"inspector.aDayLaterMenuTitle" = "A Day Later";

/* (No Comment) */
"inspector.addEventButtonAccessibilityLabel" = "Add Event";

/* (No Comment) */
"inspector.addNewNoteAndLinkToolTip" = "Add a new note to a chosen project, and link it to this event.";

/* (No Comment) */
"inspector.addNewNoteToChosenProjectToolTip" = "Add a new note to a chosen project, and set its date to %@.";

/* (No Comment) */
"inspector.addNewNoteToProjectWithDateToolTip" = "Add a new note to project “%1$@”, dated %2$@.";

/* (No Comment) */
"inspector.addNewTemplateNoteAndLinkToolTip" = "Add a new note from a template, linked to this event.";

/* (No Comment) */
"inspector.addNewTemplateNoteToChosenProjectToolTip" = "Add a new note from a template, dated %@.";

/* (No Comment) */
"inspector.addNewTemplateNoteToProjectWithDateToolTip" = "Add a new note from a template to “%1$@”, dated %2$@.";

/* (No Comment) */
"inspector.addToSelectedNoteMenuTitle" = "Add to Selected Note";

/* (No Comment) */
"inspector.addToSelectedNoteMenuToolTip" = "Add this reminder to selected note “%@”.";

/* Accessibility label for an all day calendar event in the inspector. The placeholder is the calendar on which it is scheduled. */
"inspector.allDayCalendarEventAccessibilityLabel" = "All-Day. %1$@";

/* Label that indicates an event is of type "All-Day" in the event properties inspector */
"inspector.allDayTimeLabel" = "All-Day";

/* (No Comment) */
"inspector.assignDateButton" = "Assign Date";

/* (No Comment) */
"inspector.assignDatesButton" = "Assign Dates";

/* (No Comment) */
"inspector.assignedNotesAccessibilityLabel" = "Show Assigned Notes";

/* (No Comment) */
"inspector.assignedNotesMenuTitle" = "Assigned Notes";

/* (No Comment) */
"inspector.atTimeOfEventMenuTitle" = "At time of event";

/* Option to reschedule a reminder or event to a different date */
"inspector.aWeekLaterMenuTitle" = "A Week Later";

/* (No Comment) */
"inspector.backMenuTitle" = "Back";

/* (No Comment) */
"inspector.busycalAppName" = "BusyCal";

/* (No Comment) */
"inspector.calendarAccessibilityLabel" = "Calendar";

/* (No Comment) */
"inspector.calendarAppDefaultName" = "Calendar app";

/* (No Comment) */
"inspector.calendarAppNotReadyErrorInfo" = "Calendars not ready to use. If you see your calendars in the Calendar app, try creating an event in the Calendar app, then try again in Agenda. If that doesn't help, please contact us.";

/* Accessibility label of the calendar button in the header of the calendar inspector */
"inspector.calendarButtonAccessibilityLabel" = "Filter";

/* The first placeholder is where the calendar is (eg local), and the second is the title of the list. */
"inspector.calendarCannotBeModifiedErrorInfo" = "The %1$@ calendar \"%2$@\" cannot be modified. You can move the event to a different calendar by choosing one from the popup before saving.";

/* (No Comment) */
"inspector.calendarEventCouldNotSaveErrorInfo" = "The event you edited could not be saved. If the error persists, please contact us.";

/* (No Comment) */
"inspector.calendarEventsHeaderLabel" = "Calendar Events";

/* (No Comment) */
"inspector.calendarNotFoundForEventErrorInfo" = "The calendar \"%@\" could no longer be found. If you can still see the calendar in the Calendar app, please contact us.";

/* (No Comment) */
"inspector.calendarNotFoundForReminderErrorInfo" = "The list \"%@\" could no longer be found. If you can still see the list in the Reminders app, please contact us.";

/* Refers to calendar accounts as configured in the system preferences. */
"inspector.calendarNotSetupErrorAccountsButton" = "Accounts";

/* (No Comment) */
"inspector.calendarNotSetupErrorCalendarInfo" = "Make sure you have your accounts set up under the Internet Accounts tab in the System Preferences. If you see your calendars in the Calendar app, try creating an event in the Calendar app, then try again. If that doesn't help, please contact us.";

/* Eg. Could not find a List to save "My new shopping note" to. */
"inspector.calendarNotSetupErrorMessage" = "Could not find a %1$@ to save “%2$@“ to.";

/* (No Comment) */
"inspector.calendarNotSetupErrorReminderInfo" = "Make sure you have your accounts set up under the Internet Accounts tab in the System Preferences. If you see your lists in the Reminders app, try creating a reminder in the Reminders app, then try again. If that doesn't help, please contact us.";

/* (No Comment) */
"inspector.calendarNotSetupErrorSubjectCalendar" = "Calendar";

/* List in the Reminders app. */
"inspector.calendarNotSetupErrorSubjectList" = "List";

/* (No Comment) */
"inspector.calendarPermissionsLearnMoreButton" = "Learn More";

/* Tooltip in the calendar inspector, showing the extended date of a calendar event. Number of days since today. Eg. 10 days ago */
"inspector.cellDateStringDaysAgo" = "%@ days ago";

/* Tooltip in the calendar inspector, showing the extended date of a calendar event. Number of days until today. Eg. in 10 days */
"inspector.cellDateStringDaysUntilToday" = "in %@ days";

/* Used in the day headers and tooltip of the calendar inspector. The placeholder is a date string */
"inspector.cellDateStringToday" = "Today, %@";

/* Used in the day headers and tooltip of the calendar inspector. The placeholder is a date string */
"inspector.cellDateStringTomorrow" = "Tomorrow, %@";

/* Used in the day headers and tooltip of the calendar inspector. The placeholder is a date string */
"inspector.cellDateStringYesterday" = "Yesterday, %@";

/* (No Comment) */
"inspector.changePropertiesOfReminderToolTip" = "Change the title, due date or other properties of this reminder.";

/* (No Comment) */
"inspector.changePropertiesOfThisEventToolTip" = "Change the duration, title, date or other properties of this event.";

/* (No Comment) */
"inspector.changeTimeZoneMenuTitle" = "Change Time Zone…";

/* (No Comment) */
"inspector.changeToAllDayEventMenuTitle" = "Change to All-Day Event";

/* (No Comment) */
"inspector.changeToAllDayReminderMenuTitle" = "Change to All-Day Reminder";

/* Date selection popover preview. Placeholder is the date range. */
"inspector.changeToDayRangePreviewLabel" = "Change to: %@";

/* Date selection popover preview. First is the title of the event, and second is the day range. . */
"inspector.changeToEventWithDayRangePreviewLabel" = "Change to: “%1$@”, %2$@";

/* (No Comment) */
"inspector.changeToTimedEventMenuTitle" = "Change to Timed Event";

/* (No Comment) */
"inspector.changeToTimedReminderMenuTitle" = "Change to Timed Reminder";

/* (No Comment) */
"inspector.chooseTemplateHeader" = "Templates";

/* (No Comment) */
"inspector.chooseTemplateInstructionTitle" = "New Note from Template:";

/* (No Comment) */
"inspector.chooseTemplateInstructionToolTip" = "Choose the template to create the new note from.";

/* (No Comment) */
"inspector.chooseTemplateNoteHeader" = "Add Note to:";

/* (No Comment) */
"inspector.chooseTheProjectToAddNoteToolTip" = "Choose the project to add a new note to, containing this reminder.";

/* (No Comment) */
"inspector.chooseTheProjectToAddTemplateNoteToolTip" = "Add a new note to a chosen project, containing this reminder.";

/* (No Comment) */
"inspector.cloudIndicatorDownloadAccessibilityHint" = "Recent changes are downloaded from the cloud";

/* (No Comment) */
"inspector.cloudIndicatorDownloadAccessibilityLabel" = "Downloading";

/* (No Comment) */
"inspector.cloudIndicatorUploadAccessibilityHint" = "Recent changes are uploaded to the cloud";

/* (No Comment) */
"inspector.cloudIndicatorUploadAccessibilityLabel" = "Uploading";

/* (No Comment) */
"inspector.completedRemindersAccessibilityLabel" = "Completed";

/* (No Comment) */
"inspector.completedRemindersNotInTimelineToolTip" = "Completed reminders will no longer appear in your timeline.";

/* (No Comment) */
"inspector.connectActionTitle" = "Connect";

/* (No Comment) */
"inspector.connectToCalendarButton" = "Connect to Calendar";

/* (No Comment) */
"inspector.connectToRemindersButton" = "Connect to Reminders";

/* (No Comment) */
"inspector.createButton" = "Create";

/* Label for display of the current timezone */
"inspector.currentTimeZoneMenuTitle" = "Current - %@";

/* Date selection popover preview. Placeholder is a single date. */
"inspector.datePreviewLabel" = "Date: %@";

/* Date selection popover preview. Placeholder is dates. */
"inspector.datesPreviewLabel" = "Dates: %@";

/* First placeholder gives a day, and the second is the time on that day. e.g. Tomorrow at 10am */
"inspector.dayAtTime" = "%1$@ at %2$@";

/* (No Comment) */
"inspector.delete" = "Delete";

/* (No Comment) */
"inspector.deleteActivity" = "delete";

/* (No Comment) */
"inspector.deletingEventWillRemoveInCalendarAppAlertInfo" = "Deleting this calendar event will also remove it in %@.";

/* (No Comment) */
"inspector.deletingEventWillRemoveInCalendarAppAlertMessage" = "Are you sure you want to delete %@?";

/* (No Comment) */
"inspector.deletingReminderWillRemoveInRemindersAppAlertInfo" = "Deleting this reminder will also remove it in %@.";

/* Placeholder is the name of the reminder they are deleting. */
"inspector.deletingReminderWillRemoveInRemindersAppAlertMessage" = "Are you sure you want to delete %@?";

/* (No Comment) */
"inspector.doNotUseASpecificStartAndEndTimeToolTip" = "Do not use a specific start and end time for the event.";

/* (No Comment) */
"inspector.doNotUseSpecificTimeForReminderToolTip" = "Do not use a specific due time for the reminder.";

/* (No Comment) */
"inspector.editCalendarEventHeaderLabel" = "Edit Calendar Event";

/* (No Comment) */
"inspector.editMenuItem" = "Edit";

/* (No Comment) */
"inspector.editReminderHeaderLabel" = "Edit Reminder";

/* (No Comment) */
"inspector.endsTimeLabel" = "Ends";

/* Placeholders are activity, title of reminder/event, and destination app. Eg. Failed to copy "Shopping List" to Calendar. */
"inspector.errorMessage" = "Failed to %1$@ \"%2$@\" to %3$@.";

/* (No Comment) */
"inspector.eventDatePlaceholder" = "Date";

/* (No Comment) */
"inspector.eventLocationPlaceholder" = "Location";

/* (No Comment) */
"inspector.eventNotAssociatedWithCalendarErrorInfo" = "The event is not associated with an existing calendar, please select one from the list before saving. If the error persists, please contact us.";

/* (No Comment) */
"inspector.eventNotFoundErrorInfo" = "The event \"%@\" could no longer be found. If you can see the event in the Calendar app, please contact us.";

/* (No Comment) */
"inspector.eventTitlePlaceholder" = "Event Title";

/* (No Comment) */
"inspector.eventURLPlaceholder" = "URL";

/* Date selection popover preview. First is the title of the event, and second is the day range. */
"inspector.eventWithDayRangePreviewLabel" = "Event: “%1$@”, %2$@";

/* (No Comment) */
"inspector.fantasticalAppName" = "Fantastical";

/* Used for a time zone that adapts to where the user is at that moment */
"inspector.floatingTimeZoneName" = "Floating";

/* Option to reschedule a reminder or event to a different dateOption to reschedule a reminder or event to a different date */
"inspector.forNextMonthRescheduleMenuTitle" = "For Next Month";

/* Option to reschedule a reminder or event to a different dateOption to reschedule a reminder or event to a different date */
"inspector.forNextWeekRescheduleMenuTitle" = "For Next Week";

/* Option to reschedule a reminder or event to a different dateOption to reschedule a reminder or event to a different date */
"inspector.forTomorrowRescheduleMenuTitle" = "For Tomorrow";

/* (No Comment) */
"inspector.goToAssignedNoteMenuTitle" = "Go to Assigned Note";

/* (No Comment) */
"inspector.goToCenterToolTip" = "Go to centre";

/* (No Comment) */
"inspector.goToLinkedNoteMenuItem" = "Go to Linked Note";

/* (No Comment) */
"inspector.goToNextPageToolTip" = "Go to next page";

/* (No Comment) */
"inspector.goToNoteMenuTitle" = "Go to Note";

/* (No Comment) */
"inspector.goToPreviousPageToolTip" = "Go to previous page";

/* (No Comment) */
"inspector.hideButton" = "Hide";

/* (No Comment) */
"inspector.hoveringTitleTimeline" = "Timeline";

/* (No Comment) */
"inspector.hoverTitleHidePanel" = "Hide";

/* (No Comment) */
"inspector.hoverTitleHidePanelWithTitle" = "Hide %@";

/* (No Comment) */
"inspector.hoverTitleHideTimelinePanel" = "Hide Timeline";

/* (No Comment) */
"inspector.hoverTitleShowPanel" = "Show";

/* (No Comment) */
"inspector.hoverTitleShowPanelWithTitle" = "Show %@";

/* (No Comment) */
"inspector.hoverTitleShowTimelinePanel" = "Show Timeline";

/* (No Comment) */
"inspector.jumpToNoteAssignedThisDayToolTip" = "Jump to a note that is assigned to this day.";

/* (No Comment) */
"inspector.jumpToNoteAssignedToDayToolTip" = "Jump to note “%@” that is assigned to this day.";

/* (No Comment) */
"inspector.jumpToNoteLinkedToEventToolTip" = "Jump to note “%@” that is linked to this event.";

/* (No Comment) */
"inspector.jumpToNoteTLinkedToEventToolTip" = "Jump to a note that is linked to this event.";

/* (No Comment) */
"inspector.jumpToNoteWhereReminderIsSetToolTip" = "Jump to note “%@” where this reminder is set.";

/* (No Comment) */
"inspector.linkedNotesAccessibilityLabel" = "Show Linked Notes";

/* (No Comment) */
"inspector.linkedNotesMenuTitle" = "Linked Notes";

/* (No Comment) */
"inspector.linkToEventButton" = "Link Event";

/* Used as default title for calendars */
"inspector.localCalendarTitle" = "Local";

/* (No Comment) */
"inspector.locationOfCalendarOrReminderListLocal" = "local";

/* (No Comment) */
"inspector.markAsCompletedLabel" = "Mark as Completed";

/* (No Comment) */
"inspector.newBadgeTitle" = "NEW";

/* (No Comment) */
"inspector.newCalendarEventHeaderLabel" = "New Calendar Event";

/* (No Comment) */
"inspector.newEventMenuItem" = "New Event";

/* (No Comment) */
"inspector.newEventMenuTitle" = "New Event";

/* First placeholder is the calendar app name, and second is the date. */
"inspector.newEventToolTip" = "Add a new event to %1$@ on %2$@.";

/* (No Comment) */
"inspector.newNoteLinkedToEventMenuTitle" = "New Note Linked to Event…";

/* (No Comment) */
"inspector.newNoteLinkedToEventToolTip" = "Add a new note to project “%@”, linked to this event.";

/* (No Comment) */
"inspector.newNoteOnDayMenuTitle" = "New Note on This Day";

/* (No Comment) */
"inspector.newNotesWithReminderMenuToolTip" = "Add a new note with this reminder to project “%@”.";

/* (No Comment) */
"inspector.newNoteWithDateMenuTitle" = "New Note with Date";

/* (No Comment) */
"inspector.newNoteWithDateRangeMenuTitle" = "New Note with Date Range";

/* (No Comment) */
"inspector.newProjectMenuTitle" = "New Project…";

/* (No Comment) */
"inspector.newReminderHeaderLabel" = "New Reminder";

/* Placeholder is the day on which the reminder is due */
"inspector.newReminderMenuTitle" = "Add a new reminder to the Reminders app, due on %@.";

/* (No Comment) */
"inspector.newTemplateNoteLinkedToEventMenuTitle" = "New Note from Template…";

/* (No Comment) */
"inspector.newTemplateNoteLinkedToEventToolTip" = "Add a new note from a template to “%@”, linked to this event.";

/* (No Comment) */
"inspector.newTemplateNoteOnDayMenuTitle" = "New Note from Template…";

/* (No Comment) */
"inspector.newTemplateNoteWithDateMenuTitle" = "Template Note with Date";

/* (No Comment) */
"inspector.newTemplateNoteWithDateRangeMenuTitle" = "Template Note with Date Range";

/* (No Comment) */
"inspector.newTemplateNoteWithReminderMenuTitle" = "New Note from Template…";

/* (No Comment) */
"inspector.newTemplateNoteWithReminderMenuToolTip" = "Add a new note from a template to “%@”, containing this reminder.";

/* Do not have any alert for this calendar event */
"inspector.noAlertMenuTitle" = "No Alert";

/* (No Comment) */
"inspector.noCalendarEventsPlaceholder" = "No Calendar Events";

/* (No Comment) */
"inspector.noCalendarsAvailableMenuTitle" = "No Calendars Available";

/* (No Comment) */
"inspector.noEventsOrRemindersPlaceholder" = "No Events or Reminders";

/* (No Comment) */
"inspector.noListsAvailableMenuTitle" = "No Lists Available";

/* (No Comment) */
"inspector.noRelatedNotesLabel" = "No Related Notes";

/* (No Comment) */
"inspector.noRemindersPlaceholder" = "No Reminders";

/* (No Comment) */
"inspector.nothingRecentlyEditedPlaceholder" = "Nothing Recently Edited";

/* Label indicating the duration of an event in the event properties inspector */
"inspector.numberOfDaysLabel" = "%d days";

/* (No Comment) */
"inspector.otherTimeZonesMenuTitle" = "Other Time Zones";

/* (No Comment) */
"inspector.overDueReminderAccessibilityLabel" = "Overdue.";

/* Accessibility hint of the plus button in the inspector */
"inspector.plusButtonAccessibilityHint" = "Create a new event or quick reminder";

/* Accessibility label of the plus button in the inspector to add a new event, reminder or note */
"inspector.plusButtonAccessibilityLabel" = "Add";

/* (No Comment) */
"inspector.presetButtonAccessibilityLabel" = "Presets";

/* Change due date for a reminder. Placeholder is reminder. */
"inspector.quicklyMoveDueDateToolTip" = "Quickly move the due date for “%@”.";

/* (No Comment) */
"inspector.quickReminderMenuTitle" = "Quick Reminder";

/* (No Comment) */
"inspector.quickRescheduleMenuTitle" = "Quick Reschedule";

/* Change the start date for an event. Placeholder is event. */
"inspector.quickRescheduleMenuToolTip" = "Quickly move the start of event “%@”.";

/* (No Comment) */
"inspector.recentlyEditedSectionTitle" = "Recently Edited";

/* (No Comment) */
"inspector.relatedNotesSectionTitle" = "Related Notes";

/* (No Comment) */
"inspector.reminderCouldNotSaveErrorInfo" = "The reminder you edited could not be saved. If the error persists, please contact us.";

/* (No Comment) */
"inspector.reminderDueDatePlaceholder" = "Due Date";

/* (No Comment) */
"inspector.reminderEditorMarkAsCompletedButton" = "Mark as Completed";

/* The first placeholder is where the list is kept (eg local), and the second is the title of the list. */
"inspector.reminderListCannotBeModifiedErrorInfo" = "The %1$@ list \"%2$@\" cannot be modified. You can move the reminder to a different list by choosing one from the popup before saving.";

/* (No Comment) */
"inspector.reminderNotAssociatedWithListErrorInfo" = "The reminder is not associated with an existing list, please select one from the list before saving. If the error persists, please contact us.";

/* (No Comment) */
"inspector.reminderNotFoundErrorInfo" = "The reminder \"%@\" could no longer be found. If you can see the reminder in the Reminders app, please contact us.";

/* (No Comment) */
"inspector.remindersAppName" = "Reminders app";

/* (No Comment) */
"inspector.remindersAppNotReadyErrorInfo" = "Reminder lists not ready to use. If you see your lists in the Reminders app, try creating a reminder in the Reminders app first. If that doesn't help, please contact us.";

/* (No Comment) */
"inspector.reminderTitlePlaceholder" = "Reminder Title";

/* (No Comment) */
"inspector.removeDateButton" = "Remove Date";

/* (No Comment) */
"inspector.removeDateButtonAccessibilityLabel" = "Remove Date";

/* Date selection popover preview. Placeholder is a range of dates. */
"inspector.removeDatePreviewLabel" = "Remove date: %@";

/* (No Comment) */
"inspector.removeDatesButton" = "Remove Dates";

/* (No Comment) */
"inspector.removeDatesPreviewLabel" = "Remove dates: %@";

/* (No Comment) */
"inspector.removeLinkBetweenNoteAndEventToolTip" = "Remove the link between note “%@” and this event.";

/* (No Comment) */
"inspector.removeTheLinkBetweenNoteAndEventToolTip" = "Remove the link between a note and this event.";

/* (No Comment) */
"inspector.rescheduleActivity" = "reschedule";

/* Option to reschedule a reminder or event to a different date */
"inspector.rescheduleReminderMenuTitle" = "Reschedule Reminder";

/* (No Comment) */
"inspector.saveActivity" = "save";

/* (No Comment) */
"inspector.scrollDownToLaterEventsToolTip" = "Scroll down to later events and reminders";

/* (No Comment) */
"inspector.scrollUpToEarlierEventsToolTip" = "Scroll up to earlier events and reminders";

/* (No Comment) */
"inspector.selectATimeZoneMenuTitle" = "Select a Time Zone:";

/* (No Comment) */
"inspector.setASpecificStartAndEndTimeToolTip" = "Set a specific start and end time for the event.";

/* (No Comment) */
"inspector.setSpecificTimeForReminderToolTip" = "Set a specific due time for the reminder.";

/* (No Comment) */
"inspector.showInCalendarMenuTitle" = "Show in Calendar…";

/* (No Comment) */
"inspector.showInRemindersMenuTitle" = "Show in Reminders…";

/* First is an app name, and second is a reminder title */
"inspector.showInRemindersMenuToolTip" = "Open %@ and highlight “%@”.";

/* (No Comment) */
"inspector.startsTimeLabel" = "Starts";

/* (No Comment) */
"inspector.thisCalendarEventTitle" = "this calendar event";

/* Accessibility label for a timed calendar event in the inspector. First placeholder is the start time, second the end time, third the calendar on which it is scheduled. */
"inspector.timedCalendarEventAccessibilityLabel" = "From %1$@ to %2$@. %3$@";

/* Accessibility label for a timed calendar event in the inspector that started earlier but ends today. The placeholder is the calendar on which it is scheduled. */
"inspector.timedCalendarEventEndsTodayAccessibilityLabel" = "Ends today. %1$@";

/* Accessibility label for a timed calendar event in the inspector which starts today. First placeholder is the start time, secondthe calendar on which it is scheduled. */
"inspector.timedCalendarEventFromTodayAccessibilityLabel" = "From %1$@. %3$@";

/* Accessibility label for a timed reminder in the inspector. The first placeholder is the due time, the second the list on which it is scheduled. */
"inspector.timedReminderAccessibilityLabel" = "Due at %1$@. %2$@";

/* Indication when the next event in the calendar will start */
"inspector.timeForNextItemAboutDue" = "about due";

/* Indication when the next event in the calendar will start */
"inspector.timeForNextItemAboutToStart" = "about to start";

/* Indication that the event is a so-called all-day event without a specific start and end time */
"inspector.timeForNextItemAllDay" = "all-day";

/* Indication when the next event in the calendar will start */
"inspector.timeForNextItemDue" = "due";

/* Indication when the next event in the calendar will start */
"inspector.timeForNextItemDueNow" = "due now";

/* Indication when the next event in the calendar will start */
"inspector.timeForNextItemEnds" = "ends";

/* Time interval until it starts is given. Eg. in 10 minutes */
"inspector.timeForNextItemInMinutes" = "in %@";

/* Indication when the next event in the calendar will start */
"inspector.timeForNextItemNow" = "now";

/* Time interval since an event. Eg. 10 minutes ago */
"inspector.timeForSinceItemInMinutes" = "%@ ago";

/* (No Comment) */
"inspector.timeOptionsAccessibilityLabel" = "Time Options";

/* (No Comment) */
"inspector.timeZonesMenuTitle" = "Time Zones";

/* (No Comment) */
"inspector.unlinkEventButton" = "Unlink Event";

/* (No Comment) */
"inspector.unlinkEventButtonAccessibilityLabel" = "Unlink Event";

/* First placeholder is title of event, and second is day range. */
"inspector.unlinkEventPreviewLabel" = "Unlink event: “%1$@”, %2$@";

/* (No Comment) */
"inspector.unlinkNoteMenuTitle" = "Unlink Note:";

/* (No Comment) */
"inspector.updateActivity" = "update";

/* (No Comment) */
"menus.archivedCountMenuTitle" = "%d Archived";

/* Entry in the contextual menu item in the sidebar */
"menus.archiveMenuTitle" = "Archive";

/* (No Comment) */
"menus.containsNoNotesMenuTitle" = "Contains No Notes";

/* (No Comment) */
"menus.containsNoProjectsMenuTitle" = "Contains No Projects";

/* (No Comment) */
"menus.newProjectMenuTitle" = "New Project…";

/* (No Comment) */
"menus.noRecentlyEditedNotesPlaceholder" = "No Recently Edited Notes";

/* (No Comment) */
"menus.projectPlaceholderMenuTitle" = "Project";

/* (No Comment) */
"menus.recentlyEditedMenuTitle" = "Recently Edited";

/* (No Comment) */
"popovers.learnMoreButton" = "Learn More";

/* (No Comment) */
"popovers.overviewNameLabel" = "Overview Name:";

/* (No Comment) */
"popovers.preparingProgressTitle" = "Preparing…";

/* (No Comment) */
"popovers.saveOverviewOnTheAgendaTitle" = "On the Agenda";

/* (No Comment) */
"popovers.saveOverviewSaveSearchTitle" = "Smart Overview";

/* (No Comment) */
"popovers.showNotesAssignedToLabel" = "Show Notes Assigned to:";

/* (No Comment) */
"preferences.aboutAgenda" = "About Agenda";

/* Name of accent color label in the preferences */
"preferences.accentColorLabel" = "Accent Colour";

/* Name of accent color label in the preferences on iPhone */
"preferences.accentColorLabelCompact" = "Accent";

/* Name of the account preferences section in the preferences */
"preferences.accountTitle" = "Account";

/* (No Comment) */
"preferences.agendaAccountTitle" = "Agenda Account";

/* (No Comment) */
"preferences.agendaTitle" = "Agenda";

/* (No Comment) */
"preferences.allCalendarsPopUpButtonTitle" = "All Calendars";

/* (No Comment) */
"preferences.allDayRemindersLabel" = "Create All-Day Reminders by Default";

/* (No Comment) */
"preferences.allReminderListsPopUpButtonTitle" = "All Lists";

/* (No Comment) */
"preferences.alreadyHaveAnAccountButton" = "Already have an Account?";

/* (No Comment) */
"preferences.anErrorOccurredWhileSigningInToYourAccountAlertMessage" = "An error occurred while signing in to your account.";

/* Name of the appearance preferences section in the preferences */
"preferences.appearanceLabel" = "Interface Appearance";

/* Name of the appearance preferences section in the preferences */
"preferences.appearanceTitle" = "Appearance";

/* (No Comment) */
"preferences.assignNewNotesToTodayButton" = "Assign New Notes to Today";

/* (No Comment) */
"preferences.bulletedListStyleMenuToolTip" = "Use bullets (•) instead of dashes (-) for unordered lists.";

/* (No Comment) */
"preferences.calendarEventsLabel" = "Events";

/* (No Comment) */
"preferences.calendarsLabel" = "Shown Calendars";

/* Name of the event and reminder preferences section in the preferences */
"preferences.calendarTitle" = "Calendar";

/* (No Comment) */
"preferences.checkedStyleLabel" = "Ticked Items";

/* (No Comment) */
"preferences.choosePasswordPlaceholder" = "Choose Password";

/* (No Comment) */
"preferences.continueToEnjoyPremiumFeaturesDescription" = "You keep all the features you have received so far. Continue to enjoy the full power of Agenda and permanently unlock any new premium features released in the next 12 months.";

/* (No Comment) */
"preferences.createEmptyNoteInNewProjectsButton" = "Add Empty Note to New Project";

/* Name of the dark UI theme in the appearance preferences */
"preferences.darkAppearanceMenuTitle" = "Dark";

/* (No Comment) */
"preferences.dashedListStyleMenuToolTip" = "The default style for unordered lists in Agenda.";

/* (No Comment) */
"preferences.daysOfNewPremiumFeatureUnlockRemainingDescription" = "%d days of access to new premium features remaining.";

/* (No Comment) */
"preferences.defaultCheckedStyleMenuToolTip" = "The default Agenda style for ticked items in a checklist.";

/* (No Comment) */
"preferences.defaultTokenStyleMenuToolTip" = "The default style that makes tags, people and attachments stand out in the text.";

/* (No Comment) */
"preferences.dropboxMenuTitle" = "Dropbox";

/* (No Comment) */
"preferences.enjoyFullPowerByUnlockingDescription" = "To enjoy the full power of Agenda, permanently unlock all the advanced premium features and receive any new ones released in the next 12 months.";

/* (No Comment) */
"preferences.enterPasswordButton" = "Enter Password";

/* (No Comment) */
"preferences.failedToValidateReceiptErrorAlertMessage" = "Failed to validate receipt upon signing in to your account.";

/* Name of the features preferences section in the preferences */
"preferences.featuresTitle" = "Premium Features";

/* (No Comment) */
"preferences.firstDayOfWeekLabel" = "First Day of the Week";

/* Name of the general preferences section in the preferences */
"preferences.generalTitle" = "General";

/* (No Comment) */
"preferences.getAllFeaturesButton" = "GET ALL FEATURES";

/* (No Comment) */
"preferences.getNewFeaturesButton" = "GET NEW FEATURES";

/* (No Comment) */
"preferences.grayedoutCheckedStyleMenuToolTip" = "Dim ticked items to give them a lower visual priority.";

/* (No Comment) */
"preferences.iCloudMenuTitle" = "iCloud";

/* (No Comment) */
"preferences.importEventNotesLabel" = "Import Event Notes";

/* (No Comment) */
"preferences.incorrectEmailAddressAlertMessage" = "Incorrect email address used for signing in to your account.";

/* (No Comment) */
"preferences.keepGettingFeaturesButton" = "KEEP GETTING FEATURES";

/* (No Comment) */
"preferences.lapsedPremiumFeatureUnlockDescription" = "Your access to new premium features has expired.";

/* (No Comment) */
"preferences.lessThanADayOfNewPremiumFeatureUnlockRemainingDescription" = "Less than a day of access to new premium features remaining.";

/* Name of the light UI theme in the appearance preferences */
"preferences.lightAppearanceMenuTitle" = "Light";

/* (No Comment) */
"preferences.lightTokenStyleMenuToolTip" = "A toned-down style that is suitable when using many tags or attachments.";

/* (No Comment) */
"preferences.lineSpacingLabel" = "Line Spacing";

/* (No Comment) */
"preferences.listsLabel" = "Shown Lists";

/* (No Comment) */
"preferences.listStyleLabel" = "Unordered Lists";

/* (No Comment) */
"preferences.localCalendarTitle" = "Local";

/* (No Comment) */
"preferences.loggedInAccessibilityAnnouncement" = "You were successfully logged in to your Agenda account.";

/* (No Comment) */
"preferences.loggedOutAccessibilityAnnouncement" = "You were logged out of your Agenda account.";

/* (No Comment) */
"preferences.markNewNotesOnAgendaButton" = "Mark New Notes as On the Agenda";

/* (No Comment) */
"preferences.monthsOfNewPremiumFeatureUnlockRemainingDescription" = "%d months of access to new premium features remaining.";

/* (No Comment) */
"preferences.needToCreateAnAccountAlertMessage" = "Do you need to create an account?";

/* (No Comment) */
"preferences.noAcccountFoundErrorAlertInfo" = "We're really sorry. We could not find your account. Are you sure you have created an account for this email address and not used a different one? Please try again and contact us if the error persists.";

/* (No Comment) */
"preferences.noCalendarsAvailableLabel" = "No Calendars Available";

/* (No Comment) */
"preferences.noReminderListsAvailableLabel" = "No Lists Available";

/* (No Comment) */
"preferences.notePreviewLabel" = "Note Preview";

/* (No Comment) */
"preferences.onlyDrawWithApplePencilLabel" = "Only Draw with Apple Pencil";

/* (No Comment) */
"preferences.passwordResetEmailSentButton" = "Password Reset Email Sent";

/* The placeholder is a date. */
"preferences.permanentlyUnlockedPremiumFeaturesDescription" = "You have permanently unlocked all the advanced premium features and will receive any new ones released until %@. Extend with another 12 months to keep receiving any new premium features after this date.";

/* (No Comment) */
"preferences.permanentlyUnlockedPremiumFeaturesForMonthsDescription" = "You have permanently unlocked all the advanced premium features and will receive any new ones released in the next %1$d months (until %2$@).";

/* (No Comment) */
"preferences.permanentlyUnlockedWithDaysRemainingDescription" = "You have permanently unlocked all the advanced premium features and will receive any new ones released in the next %1$d days (until %2$@).";

/* (No Comment) */
"preferences.preferencesTitle" = "Preferences";

/* (No Comment) */
"preferences.privacyPolicyButton" = "Privacy Policy";

/* (No Comment) */
"preferences.relativeDatesLabel" = "Show Dates as Relative to Today";

/* (No Comment) */
"preferences.remindersLabel" = "Reminders";

/* (No Comment) */
"preferences.resetOfPasswordActivity" = "reset of password";

/* (No Comment) */
"preferences.resetPasswordButton" = "Reset Password";

/* (No Comment) */
"preferences.showFeaturesButton" = "SHOW FEATURES";

/* (No Comment) */
"preferences.showPrivacyPolicyTooltip" = "Open web page for privacy policy";

/* (No Comment) */
"preferences.signedInAsEmailaddressLabel" = "Signed in as %@.";

/* (No Comment) */
"preferences.signedInButton" = "SIGNED IN";

/* (No Comment) */
"preferences.signedInLabel" = "Signed in.";

/* (No Comment) */
"preferences.signedInWithAppleLabel" = "Signed in with Apple.";

/* (No Comment) */
"preferences.signInButton" = "SIGN IN";

/* (No Comment) */
"preferences.signingInButton" = "SIGNING IN";

/* (No Comment) */
"preferences.signingIntoExistingCreatedAccountActivity" = "signing into existing created account";

/* (No Comment) */
"preferences.signingInUsingEmailaddressActivity" = "signing in to my Agenda account using %@";

/* (No Comment) */
"preferences.signInToExistingAccountButton" = "sign in to existing account";

/* (No Comment) */
"preferences.signOutButton" = "SIGN OUT";

/* (No Comment) */
"preferences.strikethroughCheckedStyleMenuToolTip" = "Highlight ticked items by striking them through.";

/* Name of the support preferences section in the preferences */
"preferences.supportTitle" = "Support";

/* (No Comment) */
"preferences.syncNotesDescriptionDropbox" = "All notes and attachments will be stored in Dropbox. Log in with the same Dropbox account to ensure that sync works between your devices.";

/* (No Comment) */
"preferences.syncNotesDescriptioniCloud" = "All notes and attachments will be stored in iCloud. Make sure you are signed in to iCloud with the same account on each device, and that iCloud Drive is turned on.";

/* (No Comment) */
"preferences.syncNotesDescriptionOff" = "All notes and attachments will be stored in your personal iCloud or Dropbox account, accessible to you only.";

/* (No Comment) */
"preferences.syncNotesLabel" = "Sync Notes Between Devices";

/* (No Comment) */
"preferences.syncNotesReadMore" = "Read More";

/* (No Comment) */
"preferences.syncOffMenuTitle" = "Off";

/* Name of the default UI theme in the appearance preferences */
"preferences.systemAppearanceMenuTitle" = "System";

/* (No Comment) */
"preferences.textSizeLabel" = "Text Size";

/* (No Comment) */
"preferences.tokenStyleLabel" = "Tags, People, Attachments";

/* (No Comment) */
"preferences.updatingLicenseStatusActivity" = "updating licence status";

/* (No Comment) */
"preferences.uploadingOutstandingProlongationsActivity" = "uploading outstanding prolongations";

/* (No Comment) */
"preferences.usingFreeVersionDescription" = "You are using the FREE version of Agenda.";

/* (No Comment) */
"preferences.visitCommunityButton" = "Visit Community";

/* (No Comment) */
"preferences.youKeepAllPremiumFeaturesDescription" = "You keep all the features you have received so far. To enjoy the full power of Agenda, permanently unlock the new premium features available now and those released in the next 12 months.";

/* (No Comment) */
"sectionList.alertAlwaysRemoveAlertTitle" = "Always Remove";

/* (No Comment) */
"sectionList.alertDoNotRemoveAlertTitle" = "Do Not Remove";

/* (No Comment) */
"sectionList.alertNeverRemoveAlertTitle" = "Never Remove";

/* (No Comment) */
"sectionList.alertRemoveAlertTitle" = "Remove";

/* (No Comment) */
"sectionList.assignDateOrLinkToEventButton" = "Assign Date or Link Event";

/* Accessibility label for the custom attachments rotor. */
"sectionList.attachmentsAccessibilityRotorName" = "Attachments";

/* (No Comment) */
"sectionList.categoryAccessibilityLabel" = "Project in category %@";

/* (No Comment) */
"sectionList.changeButton" = "Change";

/* (No Comment) */
"sectionList.changeDateToTodayForManySectionsInfo" = "Would you like to change the date already assigned to %d notes to today?";

/* (No Comment) */
"sectionList.changeDateToTodayForManySectionsMessage" = "Change the date assigned to these notes to today?";

/* (No Comment) */
"sectionList.changeDateToTodayForOneSectionInfo" = "Would you like to change the date for “%1$@” from %2$@ to today?";

/* (No Comment) */
"sectionList.changeDateToTodayForOneSectionMessage" = "Change the date assigned to this note to today?";

/* Accessibility label for the custom checklist rotor. */
"sectionList.checklistAccessibilityRotorName" = "Checklists";

/* (No Comment) */
"sectionList.collapseNoteMenuTitle" = "Collapse Note";

/* (No Comment) */
"sectionList.copyingHTMLActivity" = "copying as HTML";

/* (No Comment) */
"sectionList.copyingMarkdownActivity" = "copying as Markdown";

/* Menu item showing the created at date of a note */
"sectionList.createdAtMenuTitle" = "Created At:";

/* (No Comment) */
"sectionList.createFirstProjectWithPlus" = "Create your first project using the + button at the top.";

/* (No Comment) */
"sectionList.emptyListOverlayFilterlessNoMatchesForAllSearch" = "Enter your search terms or select a day range.";

/* (No Comment) */
"sectionList.emptyListOverlayFilterlessNoMatchesInOnTheAgenda" = "No notes on the Agenda.";

/* (No Comment) */
"sectionList.emptyListOverlayFilterlessNoMatchesInOverview" = "No notes for overview “%@“.";

/* (No Comment) */
"sectionList.emptyListOverlayFilterlessNoMatchesInProject" = "No notes for project “%@“.";

/* (No Comment) */
"sectionList.emptyListOverlayFilterlessNoMatchesInTheBin" = "No notes in the Bin.";

/* (No Comment) */
"sectionList.emptyListOverlayFilterlessNoMatchesInToday" = "No notes for Today.";

/* (No Comment) */
"sectionList.emptyListOverlayNoMatchesForAllSearch" = "No notes matching “%@” in any of your projects.";

/* (No Comment) */
"sectionList.emptyListOverlayNoMatchesInOnTheAgenda" = "No notes matching “%@” on the Agenda.";

/* (No Comment) */
"sectionList.emptyListOverlayNoMatchesInOverview" = "No notes matching “%@” in this overview.";

/* (No Comment) */
"sectionList.emptyListOverlayNoMatchesInOverviews" = "No notes matching “%@” in these overviews.";

/* (No Comment) */
"sectionList.emptyListOverlayNoMatchesInProject" = "No notes matching “%@” in this project.";

/* (No Comment) */
"sectionList.emptyListOverlayNoMatchesInProjects" = "No notes matching “%@” in these projects.";

/* (No Comment) */
"sectionList.emptyListOverlayNoMatchesInTheBin" = "No notes matching “%@” in the Bin.";

/* (No Comment) */
"sectionList.emptyListOverlayNoMatchesInToday" = "No notes matching “%@” for Today.";

/* Make sure to keep the return */
"sectionList.emptySectionListExplanation" = "Create your first project using the orange + button at the top,\nor explore the Sample Projects.";

/* (No Comment) */
"sectionList.emptySectionListTitle" = "Getting Started with Agenda";

/* (No Comment) */
"sectionList.expandNoteMenuTitle" = "Expand Note";

/* (No Comment) */
"sectionList.expandYourSearchToAllProjects" = "Try expanding your search to all projects.";

/* (No Comment) */
"sectionList.gearButtonAccessibilityLabel" = "Actions";

/* (No Comment) */
"sectionList.gettingStartedWithAgenda" = "Getting Started with Agenda";

/* (No Comment) */
"sectionList.hideContentToolTip" = "Show the title of this note only, hiding its content.";

/* (No Comment) */
"sectionList.keepNoteAsFootnoteToolTip" = "Keep this note as a Footnote at the bottom of the project.";

/* (No Comment) */
"sectionList.keepNoteAtTopToolTip" = "Keep this note at the top of the project.";

/* Accessibility label to indicate a note is linked to an event. First placeholder is the event title, second the date on which it takes place */
"sectionList.linkedToEventAccessibilityLabel" = "Linked to calendar event %1$@, %2$@";

/* (No Comment) */
"sectionList.makeFootnoteMenuTitle" = "Make into Footnote";

/* (No Comment) */
"sectionList.makeIntoFootnoteButton" = "Make into Footnote";

/* (No Comment) */
"sectionList.makeNoteFootnoteMessage" = "Make note into a footnote?";

/* (No Comment) */
"sectionList.markAsDoneMenuTitle" = "Mark as Done";

/* (No Comment) */
"sectionList.markAsOnTheAgendaMenuTitle" = "Mark as On the Agenda";

/* (No Comment) */
"sectionList.markedAsDoneAtMenuTitle" = "Marked as Done At:";

/* (No Comment) */
"sectionList.moveToBottomButton" = "Move to Bottom";

/* (No Comment) */
"sectionList.moveToTopButton" = "Move to Top";

/* (No Comment) */
"sectionList.noInformationMenuTitle" = "No information available";

/* (No Comment) */
"sectionList.noNotesForSelection" = "No Notes for Current Selection";

/* Accessibility label for the textview where you edit the note content */
"sectionList.noteBodyAccessibilityLabel" = "Note Body";

/* Accessibility label for the textview where you edit the note content */
"sectionList.noteTitleAccessibilityLabel" = "Note Title";

/* (No Comment) */
"sectionList.noteWillMoveBackToOriginalPositionToolTip" = "This note will move back to its original location.";

/* (No Comment) */
"sectionList.noteWillNotAppearOnTheAgendaToolTip" = "This note will no longer appear in the On the Agenda overview.";

/* (No Comment) */
"sectionList.noteWillNotHaveCheckmarkToolTip" = "This note will be unticked.";

/* (No Comment) */
"sectionList.notOnTheAgendaAccessibilityHint" = "Not marked as on the Agenda";

/* (No Comment) */
"sectionList.onTheAgendaAccessibilityHint" = "Marked as on the Agenda";

/* (No Comment) */
"sectionList.onTheAgendaAccessibilityLabel" = "On the Agenda";

/* (No Comment) */
"sectionList.otherProjectsBreadcrumb" = "Other Projects";

/* Accessibility label for the custom people rotor. */
"sectionList.peopleAccessibilityRotorName" = "People";

/* (No Comment) */
"sectionList.pinNoteToTopMessage" = "Pin the note to the top?";

/* (No Comment) */
"sectionList.pinToTopButton" = "Pin to Top";

/* (No Comment) */
"sectionList.pinToTopMenuTitle" = "Pin to Top";

/* (No Comment) */
"sectionList.projectBreadcrumb" = "Project";

/* (No Comment) */
"sectionList.projectsBreadcrumb" = "Projects";

/* (No Comment) */
"sectionList.readingTimeMenuTitle" = "Reading Time:";

/* Accessibility label for the custom reminders rotor. */
"sectionList.remindersAccessibilityRotorName" = "Reminders";

/* (No Comment) */
"sectionList.removeFromOnTheAgendaMenuTitle" = "Remove from On the Agenda";

/* (No Comment) */
"sectionList.restoreFromBinMenuTitle" = "Restore from Bin";

/* (No Comment) */
"sectionList.restoreNoteFromBinButton" = "Restore";

/* (No Comment) */
"sectionList.searchIncludesAllProjects" = "Search will include all projects.";

/* (No Comment) */
"sectionList.showFullContentToolTip" = "Show the full content of this note.";

/* (No Comment) */
"sectionList.showProject" = "Show Project";

/* (No Comment) */
"sectionList.showsACheckmarkToolTip" = "Tick this note.";

/* (No Comment) */
"sectionList.statisticsMenuTitle" = "Statistics:";

/* Accessibility label for the custom tags and people rotor. */
"sectionList.tagsAccessibilityRotorName" = "Tags";

/* Part of the last edited menu, i.e. when last edited today. Inserts the time at %@ */
"sectionList.todayAtTimeMenuTitle" = "Today at %@";

/* (No Comment) */
"sectionList.tryUsingDifferentFilterSettings" = "Try using different filter settings.";

/* (No Comment) */
"sectionList.tryUsingDifferentSearchTerms" = "Try using different search terms.";

/* (No Comment) */
"sectionList.uneditedMenuTitle" = "Unedited";

/* (No Comment) */
"sectionList.unlikeEventsInfo" = "The association between the calendar events and the Agenda link in the Calendar app will be removed.";

/* (No Comment) */
"sectionList.unlinkButton" = "Unlink";

/* (No Comment) */
"sectionList.unlinkEventInfo" = "The association between calendar event “%@” and the Agenda link in the Calendar app will be removed.";

/* (No Comment) */
"sectionList.unlinkEventMessage" = "Unlink calendar event from “%@”?";

/* (No Comment) */
"sectionList.unlinkEventsMessage" = "Unlink current calendar events from notes?";

/* (No Comment) */
"sectionList.unmarkAsDoneToolTip" = "Unmark as Done";

/* (No Comment) */
"sectionList.unpinAsFootnoteMenuTitle" = "Unpin as Footnote";

/* (No Comment) */
"sectionList.unpinFootnoteButton" = "Unpin";

/* (No Comment) */
"sectionList.unpinFromTopMenuTitle" = "Unpin from Top";

/* Part of the last edited menu, i.e. when last edited yesterday. Inserts the time at %@ */
"sectionList.yesterdayAtTimeMenuTitle" = "Yesterday at %@";

/* Title of the destination select button at the top of the sharing extension if nothing has been selected */
"sharingextension.chooseDestination" = "Choose Note…";

/* The error message when the sharing extension can't create a project */
"sharingextension.errorCreatingProjectMessage" = "The new project could not be created. Please open Agenda and verify the project is present.";

/* The title of the error message when the sharing extension can't create a project */
"sharingextension.errorCreatingProjectTitle" = "Could not create project";

/* The error message when the sharing extension can't load a project */
"sharingextension.errorLoadingProjectMessage" = "The selected project could not be opened. Please open Agenda and verify the project is still present.";

/* The title of the error message when the sharing extension can't load a project */
"sharingextension.errorLoadingProjectTitle" = "Could not load project";

/* (No Comment) */
"sharingextension.errorLoadingRecentNoteMessage" = "The recently edited note you selected has since been deleted and is no longer available.";

/* (No Comment) */
"sharingextension.errorLoadingRecentNoteTitle" = "Note no longer available";

/* The message when using the sharing extension without having run Agenda first */
"sharingextension.firstRunMessage" = "You have not yet run Agenda before. Please do so first.";

/* The title of the message when using the sharing extension without having run Agenda first */
"sharingextension.firstRunTitle" = "Create a project first in Agenda";

/* The title of the button to insert the shared content into the note */
"sharingextension.insertButtonTitle" = "Insert";

/* Menu title for creating a new note */
"sharingextension.newNoteMenuTitle" = "New Note…";

/* Menu title for creating a new project */
"sharingextension.newProject" = "Create a New Project";

/* Message title in dialog for creating a new project */
"sharingextension.newProjectMessage" = "Choose a name for the new project:";

/* Placeholder for the title of a newly created project */
"sharingextension.newProjectTitlePlaceholder" = "Project Title";

/* Status message in keyboard of sharing extension if no shared items are available */
"sharingextension.noSharedItems" = "No shared items to insert";

/* The title of the dialog alerting that a certain feature is premium. The placeholder is replaced by the name of the premium feature. */
"sharingextension.premiumFeatureAlertTitle" = "“%@” is a premium feature";

/* Status message in keyboard of sharing extension while the shared items are processed */
"sharingextension.processingSharedItems" = "Processing shared items…";

/* Placeholder shown when a project is not currently available */
"sharingextension.projectUnavailable" = "Project unavailable";

/* The title of the button to show the recent notes */
"sharingextension.recentButtonTitle" = "Recently Edited";

/* The welcome message when using the sharing extension for the first time */
"sharingextension.welcomeMessage" = "Select the note you want to share to using the menu at the top.";

/* The title of the welcome message when using the sharing extension for the first time */
"sharingextension.welcomeTitle" = "Add Shared Items to Agenda…";

/* The title of the welcome message after we know the quantity and type of items to share when using the sharing extension for the first time. E.g. Share 3 images to Agenda */
"sharingextension.welcomeTitleWithItems" = "Add %@ to Agenda…";

/* The title of the 3 dots button for selected items in the sidebar */
"sidebar.actionButtonAccessibilityLabel" = "Edit";

/* (No Comment) */
"sidebar.addNewProjectToCategoryToolTip" = "Add a new project to category “%@“.";

/* (No Comment) */
"sidebar.addNewProjectToMenuTitle" = "Add New Project to:";

/* (No Comment) */
"sidebar.addSubcategoryMenuTitle" = "Add Subcategory…";

/* (No Comment) */
"sidebar.addSubcategoryToolTip" = "Create a subcategory in category “%@”.";

/* (No Comment) */
"sidebar.archivedAtMenuTitle" = "Archived At:";

/* (No Comment) */
"sidebar.categoryCollapseButton" = "Collapse";

/* (No Comment) */
"sidebar.categoryColorLabel" = "Category Colour:";

/* (No Comment) */
"sidebar.categoryExpandButton" = "Expand";

/* (No Comment) */
"sidebar.categoryNameLabel" = "Category Name:";

/* (No Comment) */
"sidebar.confirmEmtpyBinInfo" = "You cannot undo this action.";

/* (No Comment) */
"sidebar.containsNoNotes" = "Contains No Notes";

/* (No Comment) */
"sidebar.createCategoryButton" = "Create Category";

/* (No Comment) */
"sidebar.createdAtMenuTitle" = "Created At:";

/* (No Comment) */
"sidebar.deleteCategoryAlertDeleteButton" = "Delete Category";

/* "Other Projects" here must be the same as the translation used for the other projects category */
"sidebar.deleteCategoryAlertInformation" = "Projects that belong to this category will move to ”Other Projects”.";

/* (No Comment) */
"sidebar.deleteCategoryButton" = "Delete Category";

/* (No Comment) */
"sidebar.deleteCategoryToolTip" = "Delete “%@” and move its projects to “Other Projects”";

/* (No Comment) */
"sidebar.editCategoryMenuTitle" = "Edit Category";

/* (No Comment) */
"sidebar.editCategoryToolTip" = "Change the name or colour of this category.";

/* (No Comment) */
"sidebar.emptyBinMenuTitle" = "Empty Bin";

/* (No Comment) */
"sidebar.fileSizeMenuTitle" = "File Size:";

/* (No Comment) */
"sidebar.hideArchivedButton" = "Hide Archived";

/* (No Comment) */
"sidebar.lastEditedMenuTitle" = "Last Edited:";

/* (No Comment) */
"sidebar.moveToBinMenuTitle" = "Move to Bin";

/* (No Comment) */
"sidebar.newCategoryMenuTitle" = "New Category";

/* (No Comment) */
"sidebar.newCategoryMenuToolTip" = "Organise related projects into categories. For example, Work or Family.";

/* (No Comment) */
"sidebar.newCategoryRequiringMoreInfoMenuTitle" = "New Category…";

/* (No Comment) */
"sidebar.newProjectInCategoryMenuTitle" = "New Project in Category";

/* (No Comment) */
"sidebar.newProjectMenuTitle" = "New Project";

/* (No Comment) */
"sidebar.newProjectMenuToolTip" = "Create a project to take notes of meetings or plan for an event, or to simply organise your life.";

/* (No Comment) */
"sidebar.noInfoAvailable" = "No information available";

/* (No Comment) */
"sidebar.otherProjectsCategory" = "Other Projects";

/* Accessibility label of the plus button in the sidebarAccessibility hint of the plus button in the sidebar */
"sidebar.plusButtonAccessibilityLabel" = "Create a new project or category";

/* (No Comment) */
"sidebar.sendProjectEmailBody" = "Attached you will find the requested project file.\n\n[Add here any additional comments that might be relevant]";

/* (No Comment) */
"sidebar.sendProjectEmailSubject" = "Project file %@ for Agenda Support";

/* (No Comment) */
"sidebar.sendProjectErrorMessage" = "Your device is not set up to send emails directly from within Agenda.";

/* (No Comment) */
"sidebar.sendProjectErrorTitle" = "No email accounts set up";

/* (No Comment) */
"sidebar.sendProjectMenuTitle" = "Email Project to Agenda Support";

/* (No Comment) */
"sidebar.sendProjectToolTip" = "Use this option to email the project files to Agenda support.";

/* There are no projects here */
"sidebar.tableCellNoProjects" = "No Projects";

/* (No Comment) */
"sidebar.tableCellSaveButton" = "Save";

/* (No Comment) */
"sidebar.unknownDateMenuTitle" = "Unknown Date";

/* (No Comment) */
"sidebar.unknownDeviceModelName" = "Unknown Device";

/* (No Comment) */
"sidebar.unknownDeviceName" = "Unknown";

/* (No Comment) */
"sidebar.untitledCategory" = "Untitled Category";

/* (No Comment) */
"sidebar.untitledItem" = "Untitled";

/* (No Comment) */
"sidebar.untitledSubcategory" = "Untitled Subcategory";

/* The title of the 3 dots button for selected items in the template manager */
"templates.actionButtonAccessibilityLabel" = "Edit";

/* (No Comment) */
"templates.agendaTitle" = "Agenda";

/* Added to the title when a template is duplicated in the templates manager */
"templates.copiedTemplateTitleAddition" = "(copy)";

/* (No Comment) */
"templates.deleteTemplateMenuTitle" = "Delete Template";

/* (No Comment) */
"templates.deleteTemplateToolTip" = "This will not affect any notes previously created using this template.";

/* (No Comment) */
"templates.duplicateTemplateMenuTitle" = "Duplicate Template";

/* (No Comment) */
"templates.duplicateTemplateToolTip" = "Create a duplicate of template “%@”.";

/* Title of a new, untitled template */
"templates.newUntitledTemplateTitle" = "Untitled Template";

/* Accessibility label for the textview where you edit the template content */
"templates.noteBodyAccessibilityLabel" = "Template Body";

/* Placeholder in the list of templates in the templates manager if the user has no templates yet */
"templates.noTemplatesPlaceholder" = "No Templates";

/* Accessibility label for the textview where you edit the template content */
"templates.noteTitleAccessibilityLabel" = "Template Title";

/* (No Comment) */
"templates.placeholderClipboardTitle" = "Clipboard";

/* (No Comment) */
"templates.placeholderClipboardTooltip" = "Paste the text on the clipboard at this location.";

/* (No Comment) */
"templates.placeholderCommunityLink" = "How to customise placeholders…";

/* (No Comment) */
"templates.placeholderCurrentDateTitle" = "Current Date";

/* (No Comment) */
"templates.placeholderCurrentDateTooltip" = "Customise the date by providing a parameter like \\date(short).";

/* (No Comment) */
"templates.placeholderCurrentTimeTitle" = "Current Time";

/* (No Comment) */
"templates.placeholderCurrentTimeTooltip" = "Use the short, medium or long parameter to customise the time components shown.";

/* (No Comment) */
"templates.placeholderEventDateTitle" = "Event Date";

/* (No Comment) */
"templates.placeholderEventDateTooltip" = "Optionally format the date using parameters like \\event-date(start: full).";

/* (No Comment) */
"templates.placeholderEventNotesTitle" = "Event Notes";

/* (No Comment) */
"templates.placeholderEventNotesTooltip" = "Insert the calendar notes of the event linked to the new note.";

/* (No Comment) */
"templates.placeholderEventTitleTitle" = "Event Title";

/* (No Comment) */
"templates.placeholderEventTitleTooltip" = "Insert the title of the event linked to the new note.";

/* Accessibility label for the button that allows to insert placeholders in the text of templates */
"templates.placeholdersButtonAccessibilityLabel" = "Insert Placeholder";

/* (No Comment) */
"templates.placeholderSharedContentTitle" = "Shared Content";

/* (No Comment) */
"templates.placeholderSharedContentTooltip" = "Insert the content shared through the sharing extension, or through x-callback-URLs.";

/* (No Comment) */
"templates.placeholdersMenuInstructionTitle" = "Insert Template Placeholder:";

/* (No Comment) */
"templates.placeholdersMenuInstructionTooltip" = "Placeholders are replaced at the time of creating a new note.";

/* Accessibility hint of the plus button in the templates manager */
"templates.plusButtonAccessibilityHint" = "Create a new template";

/* Accessibility label of the plus button in the templates manager */
"templates.plusButtonAccessibilityLabel" = "Add";

/* The OK button of the dialog that tells people you can create a new note from a template through the plus button */
"templates.plusButtonHintDoneButtonTitle" = "Got it";

/* (No Comment) */
"templates.plusButtonHintTitle" = "Quick Access to Your Templates";

/* (No Comment) */
"templates.templatesTitle" = "Templates";

/* The title of the button in compact mode that allows you to switch to a different template manager */
"templates.titleViewLabel" = "Choose Template";

/* Label in the attachment detail popover */
"textEditor.attachmentPopoverActionsLabel" = "Actions:";

/* (No Comment) */
"textEditor.attachmentPopoverDeleteButtonLabel" = "Delete Attachment";

/* Label in the attachment detail popover */
"textEditor.attachmentPopoverDisplayLabel" = "Display:";

/* Display mode in the attachment detail popover */
"textEditor.attachmentPopoverFullWidthCheckbox" = "Full Width";

/* Display mode in the attachment detail popover */
"textEditor.attachmentPopoverInlineCheckbox" = "Inline";

/* Label in the attachment detail popover */
"textEditor.attachmentPopoverNameLabel" = "Name:";

/* Display mode in the attachment detail popover */
"textEditor.attachmentPopoverThumbnailCheckbox" = "Thumbnail";

/* Display mode in the attachment detail popover */
"textEditor.attachmentPopoverThumbnailWithTitleCheckbox" = "Thumbnail & Title";

/* (No Comment) */
"textEditor.attachmentPopoverTitleFieldPlaceholder" = "Attachment Title";

/* (No Comment) */
"textEditor.emptyNotePlaceholder" = "Empty Note";

/* (No Comment) */
"textEditor.personPopoverDeleteButtonLabel" = "Delete Person";

/* (No Comment) */
"textEditor.tagPopoverDeleteButtonLabel" = "Delete Tag";

/* (No Comment) */
"textEditor.untitledDrawingFilename" = "Untitled Drawing";

/* (No Comment) */
"theme.automaticDark" = "Automatic (Dark)";

/* (No Comment) */
"theme.automaticLight" = "Automatic (Light)";

/* (No Comment) */
"theme.black" = "Black";

/* (No Comment) */
"theme.dark" = "Dark";

/* (No Comment) */
"theme.light" = "Light";

/* (No Comment) */
"theme.systemDark" = "System (Dark)";

/* (No Comment) */
"theme.systemLight" = "System (Light)";

/* (No Comment) */
"update.incompatibleDeviceSecondAlertInformation" = "Using an older incompatible version of Agenda can lead to unexpected behaviour or even result in data corruption. We strongly recommend updating to the latest version instead.";

/* (No Comment) */
"update.incompatibleDeviceSecondAlertMessage" = "Are you sure you want to continue?";

/* (No Comment) */
"update.incompatibleDeviceUpdateAlertContinueButtonLabel" = "Continue";

/* (No Comment) */
"update.incompatibleDeviceUpdateAlertMessage" = "Update Agenda to the latest version.";

/* (No Comment) */
"update.incompatibleDeviceUpdateAlertUpdateButtonLabel" = "Update";

/* (No Comment) */
"welcome.agendaLabel" = "AGENDA";

/* (No Comment) */
"welcome.clickToContinueButton" = "Continue";

/* Continue on to the next slide */
"welcome.continueToNextLabel" = "Continue";

/* (No Comment) */
"welcome.discardSamplesButton" = "Discard Samples";

/* (No Comment) */
"welcome.endOfTourMessage" = "This tour is over, but you are one click away from changing how you take notes forever.";

/* (No Comment) */
"welcome.getStartedButton" = "Get Started";

/* Go back to the previous slide */
"welcome.goBackButton" = "Back";

/* (No Comment) */
"welcome.iosEndOfTourMessage" = "You are one tap away from changing how you take notes forever.";

/* Description of where the notes are on iOS */
"welcome.iosNotesAnnotationDescription" = "Notes for the selected project appear front and centre.";

/* Description of dates on notes */
"welcome.iosNotesWithDatesAnnotationDescription" = "Assign a date to your notes using the calendar button.";

/* Description in a callout of the on-the-agenda feature */
"welcome.iosOnTheAgendaAnnotationDescription" = "These notes appear in an overview.";

/* Description in a callout of how you put notes on the agenda */
"welcome.iosPuttingNotesOnTheAgendaAnnotationDescription" = "Flag notes using the orange dot to put them on your agenda.";

/* Description in a callout for the related info panel */
"welcome.iosRelatedPanelAnnotationDescription" = "The Related Pane contains calendar events, reminders and related notes.";

/* Title of a callout describing the related info panel */
"welcome.iosRelatedPanelAnnotationTitle" = "Related Info";

/* (No Comment) */
"welcome.keepSampleProjectsExplanation" = "You are all set! Do you want to keep the four sample projects from this tour to get a feel for what can be achieved with Agenda?";

/* (No Comment) */
"welcome.keepSampleProjectsTitle" = "Keep the Sample Projects?";

/* (No Comment) */
"welcome.keepSamplesButton" = "Keep Samples";

/* Description of where the notes are in the window */
"welcome.notesAnnotationDescription" = "The notes for the selected project appear here.";

/* Title of a callout that describes notes */
"welcome.notesAnnotationTitle" = "Notes";

/* Description of dates on notes */
"welcome.notesWithDatesAnnotationDescription" = "You can assign a date to your notes using the calendar button. Dates keep your notes in order, and provide a complete journaled history.";

/* Title of a callout about dates on notes */
"welcome.notesWithDatesAnnotationTitle" = "Notes with Dates";

/* Description in a callout of the on-the-agenda feature */
"welcome.onTheAgendaAnnotationDescription" = "All notes that are on your agenda appear in this overview.";

/* Title of a callout describing the on-the-agenda feature */
"welcome.onTheAgendaAnnotationTitle" = "On the Agenda";

/* Title on-the-agenda overview */
"welcome.onTheAgendaOverviewTitle" = "Agenda Overview";

/* Start the tour again */
"welcome.playTourAgainButton" = "Play Again";

/* Description of where projects are */
"welcome.projectsAnnotationDescription" = "Your projects are kept in the sidebar on the left.";

/* Title of a callout that describes projects */
"welcome.projectsAnnotationTitle" = "Projects";

/* Description in a callout of how you put notes on the agenda */
"welcome.puttingNotesOnTheAgendaAnnotationDescription" = "Flagging a note with an orange dot like this one puts it on your agenda.";

/* Title of a callout describing how you put notes "on the agenda" */
"welcome.puttingNotesOnTheAgendaAnnotationTitle" = "Putting Notes on the Agenda";

/* Description in a callout for the related info panel */
"welcome.relatedPanelAnnotationDescription" = "Open the Related Pane to link notes to calendar events, see the reminders set in your notes or jump to related notes.";

/* Title of a callout describing the related info panel */
"welcome.relatedPanelAnnotationTitle" = "Related Pane";

/* Preserve the returns. */
"welcome.shortDescriptionOfAgenda" = "The date-focused note-taking app.\nBoth plan and document your projects,\ndriving them forward.";

/* Skip over the movie or tutorial */
"welcome.skipButton" = "Skip";

/* Skip over the welcome introduction */
"welcome.skipIntroButton" = "Skip Intro";

/* Skip to the end of the welcome tour. */
"welcome.skipTourButton" = "Skip Tour";

/* Skip over the welcome tutorial */
"welcome.skipTutorialButton" = "Skip Tutorial";

/* (No Comment) */
"welcome.welcomeToAgendaLabel" = "Welcome to Agenda";

/* Part of the Welcome to Agenda message at the end of the introductory movie */
"welcome.welcomeToLabel" = "Welcome to";

/* (No Comment) */
"welcome.whatIsOnYourAgendaTitle" = "What's on your Agenda?";

/* Preserve the line break HTML tag <br/>, and the bold open/close tags <b> and </b> */
"welcomemovie.appsDoNotKnowWhatIsNext" = "…but have no idea<br/>what's up <b>next</b>.";

/* Preserve the line break HTML tag <br/>, and the bold open/close tags <b> and </b> */
"welcomemovie.appsDoNotRecordHowTheyPlayOut" = "…but don't <b>record</b> how<br/>they play out.";

/* Preserve the line break HTML tag <br/>, and the bold open/close tags <b> and </b> */
"welcomemovie.appsHaveForgottenItAllTomorrow" = "…but have forgotten<br/>it all <b>tomorrow</b>.";

/* Preserve the line break HTML tag <br/>, and the bold open/close tags <b> and </b> */
"welcomemovie.appsKnowAboutPast" = "Other apps know everything<br/>about your <b>past…</b>";

/* You need to preserver the HTML tag <br/>. It means a line break. Also the HTML bold <b> and end bold </b> */
"welcomemovie.appsThatKnowYourPlans" = "There are apps that know<br/>your plans for <b>today…</b>";

/* Preserve the HTML bold open/close tags <b> and </b> */
"welcomemovie.appsTrackEvents" = "Some track your <b>events…</b>";

/* Preserve the line break HTML tag <br/>, and the bold open/close tags <b> and </b> */
"welcomemovie.appsWithNotes" = "While the apps with<br/>your <b>notes…</b>";

/* Example calendar event titles shown in the welcome movie */
"welcomemovie.bookFlights" = "Book flights";

/* Example calendar event titles shown in the welcome movie */
"welcomemovie.callTom" = "Call Tom";

/* Example calendar event titles shown in the welcome movie */
"welcomemovie.collectGear" = "Collect gear";

/* Preserve the list hyphens, and the HTML line break characters <br/> */
"welcomemovie.flightDetailsList" = "Flight AI144, at 14.50<br>- Terminal 2<br>- 10kg Max…";

/* Callout used when introducing Agenda at the end of the welcome movie */
"welcomemovie.introducing" = "Introducing";

/* Preserve the list hyphens, and the HTML line break characters <br/> */
"welcomemovie.janiceLovesPizzaList" = "- Janice loves pizza!<br/>- call Vincenzo's for the usual table<br/>- inform her of the plans";

/* Example calendar event titles shown in the welcome movie */
"welcomemovie.lunchWithJanice" = "Lunch with Janice";

/* Preserve the list hyphens, and the HTML line break characters <br> */
"welcomemovie.meetingNotesList" = "All present at the meeting,<br>excitement about project<br>- remember to call Peta…";

/* Preserve the HTML bold open/close tags <b> and </b> */
"welcomemovie.mixUpDates" = "…mix up all the <b>dates</b>.";

/* Example times shown in the welcome movie */
"welcomemovie.oneMonthAgo" = "1 month ago";

/* Example calendar event titles shown in the welcome movie */
"welcomemovie.packSuitcase" = "Pack suitcase";

/* Preserve the list hyphens, and the HTML line break characters <br/> */
"welcomemovie.shampooList" = "- shampoo<br/>- toothbrush<br/>- running shoes";

/* Example calendar event titles shown in the welcome movie */
"welcomemovie.teamMeeting" = "Team meeting";

/* Example times shown in the welcome movie */
"welcomemovie.tenDaysAgo" = "10 days ago";

/* Example times shown in the welcome movie */
"welcomemovie.threeDaysAgo" = "3 days ago";

/* Example times shown in the welcome movie */
"welcomemovie.today" = "Today";

/* (No Comment) */
"welcomemovie.tshirtShop" = "Shop forgot to order merino tees in S - ask Tom if M is fine as well";

/* Example times shown in the welcome movie */
"welcomemovie.twoMonthsAgo" = "2 months ago";

/* Used when there are no notes to see. */
"widgetextension.noNotesLabel" = "No Notes";

/* Used when the upcoming widget has no notes to show. */
"widgetextension.noUpcomingNotesLabel" = "No Relevant Notes";

/* Used when the relevant notes widget has no notes to show, and there is not much room for the label. (Keep it short) */
"widgetextension.noUpcomingNotesLabelShort" = "No Relevant";

/* Description of the widget that shows relevant notes. */
"widgetextension.upcomingNotesWidgetDescription" = "Agenda notes that are relevant right now.";

/* Name of a widget that shows relevant notes. */
"widgetextension.upcomingNotesWidgetDisplayName" = "Relevant Notes";

/* The title of the widget when it is showing relevant notes. */
"widgetextension.upcomingWidgetTitle" = "Relevant Notes";

